<!DOCTYPE html>
<html lang="en">
  <%- include("partials/head.ejs") %>
  <body class="body-404">
    <%- include("partials/navbar.ejs") %>
    <div class="container">
      <div class="error-404">
        <img src="404.svg" class="text-404" alt="" />
        <img src="404Pict.svg" class="not-found" alt="" />

        <h3>Whoops! Looks like this page doesn’t exist.</h3>
        <div class="text-center">
          <a href="/"><button type="button" class="btn btn-primary">Back to Home</button></a>
        </div>
      </div>
    </div>

    <%- include("partials/footer.ejs") %> <%- include("partials/script.ejs") %>
  </body>
</html>
